==========================================================================
1С:Предприятие 7.7.
Типовая конфигурация "Зарплата + Кадры для Украины".
==========================================================================

---------------------------------------------------------------------------
ВНИМАНИЕ! Для работы с конфигурацией рекомендуется пользоваться последним 
релизом программных файлов 1С:Предприятия, работоспособность конфигурации 
проверяется на последнем релизе программных файлов. Номер релиза 
программных файлов можно увидеть, воспользовавшись пунктом меню "Помощь -> 
О программе". Номер последнего релиза можно узнать на линии консультаций.
---------------------------------------------------------------------------

ИСТОРИЯ ИЗМЕНЕНИЙ

Релиз 7.70.065 от 16 августа 2019 г.

1113. Справочник Сотрудники ("Сотрудники").
---------------------------------------------------------------------------
1. Согласно постановлениям НБУ № 162 от 28.12.2018 и № 41 от 22.02.2019 
   реализована возможность использования номеров банковских счетов в 
   формате IBAN.
   Изменен реквизит СчетВБанке.

1112. Документ ИсполнительныйЛист ("Исполнительный лист").
---------------------------------------------------------------------------
1. Согласно постановлениям НБУ № 162 от 28.12.2018 и № 41 от 22.02.2019 
   реализована возможность использования номеров банковских счетов в 
   формате IBAN.
   Изменен реквизит шапки РасчСчет.

1111. Документ ПлатежнаяВедомость ("Платежная ведомость").
---------------------------------------------------------------------------
1. Согласно постановлениям НБУ № 162 от 28.12.2018 и № 41 от 22.02.2019 
   реализована возможность использования номеров банковских счетов в 
   формате IBAN.
   Изменена таблица СписокБанку формы.
   Изменена таблица СписокБанкуУ формы.

1110. Отчет ИсполнительныеЛисты ("Исполнительные листы").
---------------------------------------------------------------------------
1. Согласно постановлениям НБУ № 162 от 28.12.2018 и № 41 от 22.02.2019 
   реализована возможность использования номеров банковских счетов в 
   формате IBAN.
   Изменена процедура ВывестиВедомость() модуля формы.
   Изменена таблица Ведомость формы.
   Изменена таблица ВедомостьУ формы.

1109. Регламентированный отчет ESVd4_r.ert ("Отчет в Пенсионный фонд 
   (ЕСВ)").
---------------------------------------------------------------------------
1. Согласно постановлениям НБУ № 162 от 28.12.2018 и № 41 от 22.02.2019 
   реализована возможность использования номеров банковских счетов в 
   формате IBAN.
   Изменен регламентированный отчет ESVd4_r.ert (Увеличена длина реквизита 
   "Расчетный счет" на форме отчета.).


Релиз 7.70.064 от 11 января 2019 г.

1108. Обновлены размеры прожиточных минимумов, минимальной заработной платы и 
связанных величин на 2019 год.


Релиз 7.70.063 от 30 августа 2018 г.

1107. Глобальный модуль.
---------------------------------------------------------------------------
1. Исправлена ошибка при вызове Информационного блока.
   Изменена процедура глПоказИнформационногоБлока().

1106. Справочник Должности ("Должности").
---------------------------------------------------------------------------
1. Для корректного заполнения новой формы отчета по Единому социальному 
   взносу согласно приказу Минфина № 511 от 15.05.2018 г.
   Добавлена процедура ИзмНаименования() модуля формы элемента.
   Добавлен реквизит КодЗКППТР.
   Добавлен реквизит КодКП.
   Добавлен реквизит НаименованиеПоКП.

1105. Документ ПриказОбУвольнении ("Приказ об увольнении").
---------------------------------------------------------------------------
1. Для корректного заполнения новой формы отчета по Единому социальному 
   взносу согласно приказу Минфина № 511 от 15.05.2018 г.
   Изменено описание документа.

1104. Отчет ЛичнаяКарточка ("Личная карточка").
---------------------------------------------------------------------------
1. Для корректного заполнения новой формы отчета по Единому социальному 
   взносу согласно приказу Минфина № 511 от 15.05.2018 г.
   Изменена процедура ВывестиЛичнуюКарточку2009() модуля формы (в печатной 
   форме Основание увольнения теперь заполняется из реквизита "Основание 
   увольнения").

1103. Обработка ЛегальностьПолученияОбновлений ("Легальность получения 
   обновлений").
---------------------------------------------------------------------------
1. Обновлена информация на форме обработки.
   Изменена обработка ЛегальностьПолученияОбновлений.


Релиз 7.70.062 от 8 июня 2018 г.

1102. Глобальный модуль.
---------------------------------------------------------------------------
1. Исправлена ошибка: для сотрудника, имеющего льготу на детей, не должна 
   применяться базовая льгота.
   Изменена функция глПолучитьЛьготыДляНалога().

1101. Документ ПлатежнаяВедомость ("Платежная ведомость").
---------------------------------------------------------------------------
1. Согласно письму НБУ от 07.03.2018 г. № 50-0007/13560 реализовано 
   заполнение реквизита "Видати" в печатной форме при выплате заработной 
   платы.
   Изменена процедура ВывестиОрдер() модуля формы.


Релиз 7.70.061 от 18 января 2018 г.

1100. Общая таблица ПриходныйОрдер_2018 ("ПриходныйОрдер_2018").
---------------------------------------------------------------------------
1. Согласно Постановлению № 148 от 29.12.2017г. изменена печатная форма 
   документа.
   Добавлена общая таблица ПриходныйОрдер_2018.

1099. Общая таблица РасходныйОрдер_2018 ("РасходныйОрдер_2018").
---------------------------------------------------------------------------
1. Согласно Постановлению № 148 от 29.12.2017г. изменена печатная форма 
   документа.
   Добавлена общая таблица РасходныйОрдер_2018.

1098. Документ ВозвратДенег ("Возврат денег").
---------------------------------------------------------------------------
1. Согласно Постановлению № 148 от 29.12.2017г. изменена печатная форма 
   документа.
   Изменена процедура ВывестиОрдер() модуля формы.
   Изменена процедура Печать() модуля формы.
   Добавлена функция СуммаПрописью() модуля формы.

1097. Документ ПлатежнаяВедомость ("Платежная ведомость").
---------------------------------------------------------------------------
1. Согласно Постановлению № 148 от 29.12.2017г. изменена печатная форма 
   документа.
   Изменена процедура ВывестиОрдер() модуля формы.
   Изменена процедура Печать() модуля формы.
   Добавлена функция СуммаПрописью() модуля формы.
2. Согласно Постановлению № 148 от 29.12.2017г. изменена печатная форма 
   документа.
   Изменена таблица Ведомость формы.

1096. Отчет ИсполнительныеЛисты ("Исполнительные листы").
---------------------------------------------------------------------------
1. Согласно Постановлению № 148 от 29.12.2017г. изменена печатная форма 
   документа.
   Изменена процедура ПриОткрытии() модуля формы.
   Изменена процедура Сформировать() модуля формы.
   Изменена функция ВывестиОрдера() модуля формы.
   Добавлена функция СуммаПрописью() модуля формы.

1095. Отчет ЧисленностьСотрудников ("Численность сотрудников").
---------------------------------------------------------------------------
1. Исправлена проблема: при расчете Среднечисленного количества штатных 
   сотрудников ошибочно учитывались сотрудники, которые находятся в 
   отпуске по уходу за ребенком.
   Изменена процедура ВывестиШтатных() модуля формы.
   Добавлена процедура ПериодДекрета() модуля формы.
   Добавлена функция ПолучитьДекретСотр() модуля формы.


Релиз 7.70.060 от 15 сентября 2017 г.

1094. Вид расчета Алименты ("Алименты").
---------------------------------------------------------------------------
1. Согласно Закону № 2037-VIII от 17.05.2017 размер алиментов составляет 
   минимум 50% и не больше 10 прожиточных минимумов на ребенка.
   Изменена процедура ПровестиРасчет() модуля расчета Алименты.


Релиз 7.70.059 от 15 июня 2017 г.

1093. Справочник НалоговыеИнспекции ("Налоговые инспекции").
---------------------------------------------------------------------------
1. Увеличена длина реквизита Наименование.
   Изменен справочник НалоговыеИнспекции.

1092. Обработка ИнтернетПоддержка ("Интернет-поддержка пользователей").
---------------------------------------------------------------------------
1. Удалены механизмы обновления с использованием диска ИТС.
   Удалена обработка ИнтернетПоддержка.

1091. Обработка ЛегальностьПолученияОбновлений ("Легальность получения 
   обновлений").
---------------------------------------------------------------------------
1. Актуализированы ссылки на сайты и информацию.
   Изменена обработка ЛегальностьПолученияОбновлений.

1090. Обработка ПодготовкаОбращения ("Подготовка и отправка обращения").
---------------------------------------------------------------------------
1. Удалены механизмы обновления с использованием диска ИТС.
   Удалена обработка ПодготовкаОбращения.

1089. Обработка ПроверкаОбновлений ("Проверка обновлений").
---------------------------------------------------------------------------
1. Удалены механизмы обновления с использованием диска ИТС.
   Изменена обработка ПроверкаОбновлений.

1088. Обработка РегламентированныеОтчетыССайта ("Получение 
   регламентированных отчетов").
---------------------------------------------------------------------------
1. Удалены механизмы обновления с использованием диска ИТС.
   Изменена обработка РегламентированныеОтчетыССайта.

1087. Обработка СистемнаяИнформация ("Получение системной информации").
---------------------------------------------------------------------------
1. Актуализированы ссылки на сайты и информацию.
   Изменена обработка СистемнаяИнформация.

1086. Вид расчета ДоплатаДоМинЗП ("Доплата до минимальной зарплаты").
---------------------------------------------------------------------------
1. Исправлена ошибка при начислении Доплаты до минимальной ЗП для внешнего 
   совместителя, если у него есть индексация доходов.
   Изменен вид расчета ДоплатаДоМинЗП.

1085. Вид расчета НалогНаДоходыФЛ ("Налог на доходы физ.лиц").
---------------------------------------------------------------------------
1. При начислении аванса сотруднику,  ошибочно применялась льгота при 
   расчете НДФЛ.
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.

1084. Регламентированный отчет ESVd4_r.ert ("Отчет в Пенсионный фонд 
   (ЕСВ)").
---------------------------------------------------------------------------
1. Исправлена ошибка, в таблице 6 ошибочно заполняется колонка 18 для 
   начислений по больничному, для случая, когда база основных начислений 
   ЕСВ превышает максимальное значение.
   Изменен регламентированный отчет ESVd4_r.ert.


Релиз 7.70.058 от 24 марта 2017 г.

1083. Документ РасчетЗаработнойПлаты ("Расчет з/п").
---------------------------------------------------------------------------
1. Исправлена ошибка: при расчете аванса ошибочно рассчитывалась Доплата 
   до минимальной зарплаты.
   Изменена процедура ВнестиНалоги() модуля документа 
   РасчетЗаработнойПлаты.

1082. Группа расчетов БазаДоплатыДоМинЗП ("База доплаты до минимальной 
   зарплаты").
---------------------------------------------------------------------------
1. Сумма индексации включается в выплаты, которые учитываются при расчете 
   доплаты до минимальной заработной платы.
   Изменена группа расчетов БазаДоплатыДоМинЗП.


Релиз 7.70.057 от 27 февраля 2017 г.

1081. Глобальный модуль.
---------------------------------------------------------------------------
1. Исправлена проблема: не начисляется доплата до минимальной заработной 
   платы, если норма времени - "Часы", для случаев, когда количество 
   отработанных дней не заполнено.
   Изменена функция глРассчитатьОтработанноеВремя().

1080. Вид расчета ДоплатаДоМинЗП ("Доплата до минимальной зарплаты").
---------------------------------------------------------------------------
1. Исправлена проблема:  при начислении Военного сбора ошибочно не 
   учитывалась Доплата до минимальной ЗП.
   Изменен вид расчета ДоплатаДоМинЗП.
2. Исправлена проблема: не начисляется доплата до минимальной заработной 
   платы, если норма времени - "Часы", для случаев, когда количество 
   отработанных дней не заполнено.
   Изменен модуль расчета вида расчета.
3. Сотруднику, который работает по часовому тарифу и отработал количество 
   часов меньше нормы, неправильно начислялась доплата до минимальной зп.
   Изменен модуль расчета вида расчета.

1079. Группа расчетов БазаДляВоенногоСбора ("База для военного сбора").
---------------------------------------------------------------------------
1. Исправлена проблема:  при начислении Военного сбора ошибочно не 
   учитывалась Доплата до минимальной ЗП.
   Изменена группа расчетов БазаДляВоенногоСбора.


Релиз 7.70.056 от 2 февраля 2017 г.

1078. Глобальный модуль.
---------------------------------------------------------------------------
1. Согласно Постановлению Кабинета Министров Украины от 16.11.2016 №836 
   реализована возможность индексации размера алиментов.
   Изменена функция глРассчитатьВидРасчИндексация().
   Изменена функция глСоздатьТбПределыИндексации().

1077. Документ ИсполнительныйЛист ("Исполнительный лист").
---------------------------------------------------------------------------
1. Согласно Постановлению Кабинета Министров Украины от 16.11.2016 №836 
   реализована возможность индексации размера алиментов.
   Изменена процедура ЗачисткаСправочников() модуля документа 
   ИсполнительныйЛист.
   Изменена процедура ОбработкаПроведения() модуля документа 
   ИсполнительныйЛист.
   Изменена процедура УстДоступностьСлоя() модуля формы.
   Изменена функция УстановитьДопРасчет() модуля документа 
   ИсполнительныйЛист.
   Добавлен реквизит шапки ДатаНачалаИнд.
   Добавлен реквизит шапки ДопРасчетСотрудникаИнд.
   Добавлен реквизит шапки Индексировать.

1076. Документ ПриказОбУвольнении ("Приказ об увольнении").
---------------------------------------------------------------------------
1. В печатных формах документов реквизит "Назва структурного підрозділу" 
   теперь заполняется одинаково.
   Изменена процедура Печать() модуля формы.

1075. Документ ПриказОПриеме ("Приказ о приеме").
---------------------------------------------------------------------------
1. В печатных формах документов реквизит "Назва структурного підрозділу" 
   теперь заполняется одинаково.
   Изменена процедура Печать() модуля формы.

1074. Документ РасчетЗаработнойПлаты ("Расчет з/п").
---------------------------------------------------------------------------
1. Согласно закону Украины от 06.12.2016 року N 1774-VIII реализован 
   расчет Доплаты до минимальной заработной платы.
   Изменена процедура ВнестиНалоги() модуля документа 
   РасчетЗаработнойПлаты.

1073. Отчет ИсполнительныеЛисты ("Исполнительные листы").
---------------------------------------------------------------------------
1. Согласно Постановлению Кабинета Министров Украины от 16.11.2016 №836 
   реализована возможность индексации размера алиментов.
   Изменена процедура ВывестиВедомость() модуля формы.
   Изменена таблица Ведомость формы.
   Изменена таблица ВедомостьУ формы.
   Изменена функция ВывестиОрдера() модуля формы.

1072. Отчет ЛицевойСчет ("Лицевой счет").
---------------------------------------------------------------------------
1. Согласно Постановлению Кабинета Министров Украины от 16.11.2016 №836 
   реализована возможность индексации размера алиментов.
   Изменена процедура ВывестиОтчисления() модуля формы.
   Изменена процедура ВыполнитьЗапрос() модуля формы.

1071. Отчет РасчетныеВедомости ("Расчетные ведомости").
---------------------------------------------------------------------------
1. Согласно Постановлению Кабинета Министров Украины от 16.11.2016 №836 
   реализована возможность индексации размера алиментов.
   Изменена процедура ВыполнитьЗапрос() модуля формы.

1070. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Исправлена ошибка формирования краткой формы отчета, если были 
   начислены отпускные.
   Изменена процедура Сформировать2016() модуля формы.

1069. Вид расчета ДоплатаДоМинЗП ("Доплата до минимальной зарплаты").
---------------------------------------------------------------------------
1. Согласно закону Украины от 06.12.2016 року N 1774-VIII реализован 
   расчет Доплаты до минимальной заработной платы.
   Добавлен вид расчета ДоплатаДоМинЗП.

1068. Вид расчета ДругиеИсполнительныеЛисты ("Другие исп. листы").
---------------------------------------------------------------------------
1. Согласно Постановлению Кабинета Министров Украины от 16.11.2016 №836 
   реализована возможность индексации размера алиментов.
   Изменена процедура ПровестиРасчет() модуля расчета 
   ДругиеИсполнительныеЛисты.

1067. Вид расчета ИндексацияАлиментов ("Индексация алиментов").
---------------------------------------------------------------------------
1. Согласно Постановлению Кабинета Министров Украины от 16.11.2016 №836 
   реализована возможность индексации размера алиментов.
   Добавлен вид расчета ИндексацияАлиментов.

1066. Вид расчета КВыплатеЗаМесяц ("К выплате за месяц").
---------------------------------------------------------------------------
1. Согласно Постановлению Кабинета Министров Украины от 16.11.2016 №836 
   реализована возможность индексации размера алиментов.
   Изменена процедура ПровестиРасчет() модуля расчета КВыплатеЗаМесяц.

1065. Вид расчета ПроцентПочтыБанка ("Почт. сбор (проценты банка)").
---------------------------------------------------------------------------
1. Согласно Постановлению Кабинета Министров Украины от 16.11.2016 №836 
   реализована возможность индексации размера алиментов.
   Изменена процедура ПровестиРасчет() модуля расчета ПроцентПочтыБанка.

1064. Группа расчетов БазаДоплатыДоМинЗП ("База доплаты до минимальной 
   зарплаты").
---------------------------------------------------------------------------
1. Согласно закону Украины от 06.12.2016 року N 1774-VIII реализован 
   расчет Доплаты до минимальной заработной платы.
   Добавлена группа расчетов БазаДоплатыДоМинЗП.

1063. Группа расчетов НачисленияАлиментов ("Начисления алиментов").
---------------------------------------------------------------------------
1. Согласно Постановлению Кабинета Министров Украины от 16.11.2016 №836 
   реализована возможность индексации размера алиментов.
   Добавлена группа расчетов НачисленияАлиментов.

1062. Регламентированный отчет 1df_r.ert ("Форма 1ДФ").
---------------------------------------------------------------------------
1. Исправлена ошибка заполнения Адреса предприятия на русском языке и 
   проблема вывода на печать.
   Изменен регламентированный отчет 1df_r.ert.


Релиз 7.70.055 от 12 июля 2016 г.

1061. Документ РасчетЗаработнойПлаты ("Расчет з/п").
---------------------------------------------------------------------------
1. Согласно приказа Минфина от 11.04.2016  г. №441 внесены изменения 
   алгоритм расчета зароботной платы.
   Изменена процедура ВнестиНалоги() модуля документа 
   РасчетЗаработнойПлаты.

1060. Отчет РасчетныеВедомости ("Расчетные ведомости").
---------------------------------------------------------------------------
1. Согласно приказа Минфина от 11.04.2016  г. №441 внесены изменения 
   алгоритм расчета зароботной платы.
   Изменена процедура ВывестиИтог() модуля формы.
   Изменена процедура ВывестиСтроку() модуля формы.
   Изменена процедура ВыполнитьЗапрос() модуля формы.
   Изменена процедура ПриОткрытии() модуля формы.
   Изменена процедура Сформировать() модуля формы.
   Добавлена таблица ВедомостьП49_16 формы.
   Изменена функция ЯзыкФормы() модуля формы.

1059. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Согласно приказа Минфина от 11.04.2016  г. №441 внесены изменения 
   алгоритм расчета зароботной платы.
   Изменена процедура ВывестиОтчисленияВФонд2015() модуля формы.
   Изменена процедура ПриОткрытии() модуля формы.
   Изменена процедура Сформировать() модуля формы.
   Изменена процедура Сформировать2011() модуля формы.
   Добавлена процедура Сформировать2016() модуля формы.
   Добавлена таблица Таблица2016 формы.
   Добавлена таблица Таблица2016_Укр формы.

1058. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Согласно приказа Минфина от 11.04.2016  г. №441 внесены изменения 
   алгоритм расчета зароботной платы.
   Изменена функция ЭкспортПроводокПоОтчислениямФЗП() модуля формы.


Релиз 7.70.054 от 6 апреля 2016 г.

1057. Глобальный модуль.
---------------------------------------------------------------------------
1. Реализована возможность выбора алгоритма применения порога при расчете 
   индексации.
   Изменена процедура глСоздатьТбИндексИнфляции().
   Изменена функция глПолучитьКоэффициентИндексации().

1056. Константа ПорогИндексацииПомесячно ("Применять порог индексации  
   помесячно").
---------------------------------------------------------------------------
1. Реализована возможность выбора алгоритма применения порога при расчете 
   индексации.
   Добавлена константа ПорогИндексацииПомесячно.

1055. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Согласно разъяснениям ГФС в расчет ЕСВ внесены изменения, касающиеся 
   применения минимальной базы ЕСВ для начислений по договорам ГПХ.
   Изменена процедура ПриОткрытии() модуля формы.
   Изменена процедура Сформировать2011() модуля формы.

1054. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Согласно разъяснениям ГФС в расчет ЕСВ внесены изменения, касающиеся 
   применения минимальной базы ЕСВ для начислений по договорам ГПХ.
   Изменена функция ЭкспортПроводокПоОтчислениямФЗП() модуля формы.


Релиз 7.70.053 от 25 января 2016 г.

1053. Глобальный модуль.
---------------------------------------------------------------------------
1. Согласно постановлению Кабмина №1013 от 09.12.2015 г. изменен механизм 
   расчета индексации заработной платы.
   Изменена процедура глСоздатьТбИндексИнфляции().
   Изменена функция глПолучитьКоэффициентИндексации().
   Изменена функция глПрочитатьДатуИзмененияДоходаДляИндексации().
2. Согласно Закону №909 от 24.12.2015 г. внесены изменения по расчету НДФЛ.
   Изменена функция глПолучитьШкалуДляНалога().

1052. Справочник Сотрудники ("Сотрудники").
---------------------------------------------------------------------------
1. Согласно постановлению Кабмина №1013 от 09.12.2015 г. изменен механизм 
   расчета индексации заработной платы.
   Изменено описание справочника.
   Изменена процедура СохранитьДатаБазыИндекса() модуля формы элемента.
   Добавлен реквизит НеУчитыватьПризнакДатыИндексации.

1051. Документ БольничныйЛист ("Больничный лист").
---------------------------------------------------------------------------
1. В печатной форме добавлена колонка "Отработано (календарные дни)".
   Изменена процедура Печать() модуля формы.
   Изменена таблица Таблица формы.
   Изменена таблица ТаблицаУ формы.

1050. Документ ПриказОКадровомПеремещении ("Приказ о кадр. перемещении").
---------------------------------------------------------------------------
1. Согласно постановлению Кабмина №1013 от 09.12.2015 г. изменен механизм 
   расчета индексации заработной платы.
   Изменена процедура ОбработкаПроведения() модуля документа 
   ПриказОКадровомПеремещении.

1049. Документ ПриказОПриеме ("Приказ о приеме").
---------------------------------------------------------------------------
1. Согласно постановлению Кабмина №1013 от 09.12.2015 г. изменен механизм 
   расчета индексации заработной платы.
   Изменена процедура ОбработкаПроведения() модуля документа ПриказОПриеме.

1048. Документ ПриказПоОтпуску ("Приказ по отпуску").
---------------------------------------------------------------------------
1. Исправлена ошибка пропорционального расчета некоторых начислений при 
   расчете средней для отпуска по беременности и родам.
   Изменена процедура Печать() модуля формы.

1047. Документ РасчетСредней ("Расчет средней").
---------------------------------------------------------------------------
1. В печатной форме добавлена колонка "Отработано (календарные дни)".
   Изменена процедура ЗаполнитьСтроку() модуля документа РасчетСредней.
   Добавлен реквизит табличной части ОтработаноВКалДнях.
   Добавлена функция УстДоступность() модуля формы.
2. Исправлена проблема при расчете средней: если сотрудник не работал 
   целый месяц, то не должны учитываться все начисления за этот месяц.
   Изменена процедура ЗаполнитьСтроку() модуля документа РасчетСредней.
3. Исправлена ошибка пропорционального расчета некоторых начислений при 
   расчете средней для отпуска по беременности и родам.
   Изменена процедура ЗаполнитьСтроку() модуля документа РасчетСредней.

1046. Вид расчета КВыплатеЗамесяц663 ("КВыплатеЗамесяц663").
---------------------------------------------------------------------------
1. Согласно Закону №909 от 24.12.2015 г. внесены изменения по расчету НДФЛ.
   Изменена функция ПолучитьКВыплатеЗаПериод() модуля расчета 
   КВыплатеЗамесяц663.

1045. Вид расчета НалогНаДоходыФЛ ("Налог на доходы физ.лиц").
---------------------------------------------------------------------------
1. Согласно Закону №909 от 24.12.2015 г. внесены изменения по расчету НДФЛ.
   Изменена функция РассчитатьНалогНаДоход() модуля расчета 
   НалогНаДоходыФЛ.

1044. Группа расчетов ВключатьВСреднююДляБольничного ("Вкл. в средн. для 
   больн.").
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете средней по больничному листу ошибочно не 
   включался вид расчета  "Оплата дней по среднему".
   Изменена группа расчетов ВключатьВСреднююДляБольничного.

Релиз 7.70.052 от 18 сентября 2015 г.

1043. Глобальный модуль.
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете средней для оплаты больничных не верно 
   определялось количество календарных дней для сотрудников, которые были 
   в безоплатном отпуске, а затем на больничном.
   Изменена функция глПолучитьКвоКалендарныхДней().
2. Реализована возможность расчета суммы индексации заработной платы 
   пропорционально отработанному времени.
   Изменена функция глПолучитьБазуИндексации().
   Изменена функция глСоздатьТбПределыИндексации().

1042. Константа ИндексацияПропорционально ("Расчет индексации 
   пропорционально отработанному времени").
---------------------------------------------------------------------------
1. Реализована возможность расчета суммы индексации заработной платы 
   пропорционально отработанному времени.
   Добавлена константа ИндексацияПропорционально.

1041. Документ БольничныйЛист ("Больничный лист").
---------------------------------------------------------------------------
1. Исправлен расчет количества дней больничного за счет предприятия.
   Изменена процедура УстВремя() модуля формы.

1040. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Исправлена ошибка расчета базы налогообложения ЕСВ ФОТ для сотрудников 
   принятых в последний день месяца или уволенных 1-го числа.
   Изменена процедура Сформировать2011() модуля формы.

1039. Вид расчета ДоплатаПоБольничномуЛисту ("Допл. по больн.").
---------------------------------------------------------------------------
1. Исправлен расчет количества дней больничного за счет предприятия.
   Изменена процедура ПровестиРасчет() модуля расчета 
   ДоплатаПоБольничномуЛисту.

1038. Вид расчета ИндексацияЗарплаты ("Индексация зарплаты").
---------------------------------------------------------------------------
1. Реализована возможность расчета суммы индексации заработной платы 
   пропорционально отработанному времени.
   Изменена процедура ПровестиРасчет() модуля расчета ИндексацияЗарплаты.

1037. Группа расчетов ВключатьВСреднююБольничногоПропорциональноВремени 
   ("Включать в среднюю больничного пропорционально времени").
---------------------------------------------------------------------------
1. При расчете среднего заработка при расчете больничного ошибочно не 
   попадали суммы начислений за отпуск и могли попадать разовые 
   начисления, на которые не начисляется ЕСВ.
   Изменена группа расчетов 
   ВключатьВСреднююБольничногоПропорциональноВремени.

1036. Группа расчетов ВключатьВСреднююДляБольничного ("Вкл. в средн. для 
   больн.").
---------------------------------------------------------------------------
1. При расчете среднего заработка при расчете больничного ошибочно не 
   попадали суммы начислений за отпуск и могли попадать разовые 
   начисления, на которые не начисляется ЕСВ.
   Изменена группа расчетов ВключатьВСреднююДляБольничного.


Релиз 7.70.051 от 22 июля 2015 г.

1035. Глобальный модуль.
---------------------------------------------------------------------------
1. Согласно Постановлению КабМина Украины от 26.06.15 № 439 внесены 
   изменения в порядке расчета среднего заработка для больничных.
   Изменена функция глПолучитьКвоКалендарныхДней().

1034. Документ БольничныйЛист ("Больничный лист").
---------------------------------------------------------------------------
1. Согласно Постановлению КабМина Украины от 26.06.15 № 439 внесены 
   изменения в порядке расчета среднего заработка для больничных.
   Изменена процедура ЗаполнитьРасчетСредней() модуля формы.

1033. Документ РасчетСредней ("Расчет средней").
---------------------------------------------------------------------------
1. Согласно Постановлению КабМина Украины от 26.06.15 № 439 внесены 
   изменения в порядке расчета среднего заработка для больничных.
   Изменена функция ОпределитьСуммыЗаработка() модуля документа 
   РасчетСредней.

1032. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Для уменьшения погрешностей округления изменен алгоритм расчета взноса 
   ЕСВ ФОТ.
   Изменена процедура ВывестиОтчисленияВФонд() модуля формы.
   Добавлена процедура ВывестиОтчисленияВФонд2015() модуля формы.
   Добавлена процедура РасчитатьОтчисленияВФонд() модуля формы.
   Изменена процедура Сформировать2011() модуля формы.
2. Исправлена ошибка: коэффицинет уменьшения не должен применяться к суме 
   доначисления до минимальной базы ЕСВ ФОТ.
   Изменена процедура ПриОткрытии() модуля формы.
   Изменена процедура Сформировать2011() модуля формы.
   Изменена таблица Таблица2011 формы.
   Изменена таблица Таблица2011_Укр формы.

1031. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Исправлена ошибка: коэффицинет уменьшения не должен применяться к суме 
   доначисления до минимальной базы ЕСВ ФОТ.
   Изменена функция ОбработатьБазыНалоговДополнительно() модуля формы.
   Изменена функция ЭкспортПроводокПоОтчислениямФЗП() модуля формы.


Релиз 7.70.050 от 16 июня 2015 г.

1030. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Исправлен расчет ЕСВ ФОТ в случае применения понижающего коэффициента: 
   должно осуществляться промежуточное округление ставки ЕСВ после 
   умножения на понижающий коэффициент.
   Изменена функция РассчитатьСуммуОтчисления() модуля формы.
2. Исправлена ошибка при расчете учитываются данные помеченного на 
   удаление документа "Больничный (не закрыт).
   Изменена функция ПроверкаБольнПрошлПериода() модуля формы.


Релиз 7.70.049 от 3 июня 2015 г.

1029. Справочник Фирмы ("Фирмы").
---------------------------------------------------------------------------
1. Согласно письма Государственной фискальной службы Украины от 09.04.2015 
   № 12518/7/99-99-17-03-01-17 при расчете показателей для понижающего 
   коэффициента по ЕСВ и контрольных величин не учитывается информация об 
   инвалидах.
   Изменена функция РассчитатьМесяц() модуля формы элемента.
2. Изменен расчет средней базы ЕСВ за прошлый год для рассчета 
   коэффициента понижения ставки ЕСВ ФОТ.
   Изменена функция РассчитатьМесяц() модуля формы элемента.
   Изменена функция РассчитатьПрошлГод() модуля формы элемента.
3. Внесены изменения в связи с приказом Минфина от 14.04.2015 г. № 435, 
   которым утвержден Порядок формирования и представления страхователями 
   отчета относительно сумм начисленного единого взноса на 
   общеобязательное государственное социальное страхование.
   Добавлен реквизит КолЗастрахПрошлГод.

1028. Документ БольничныйНеЗакрыт ("Больничный (не закрыт)").
---------------------------------------------------------------------------
1. Реализован алгоритм учета переходящего больничного при расчете базы 
   налогообложения для ЕСВ ФОТ.
   Добавлен документ БольничныйНеЗакрыт.

1027. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Исправлена ошибка программы при формировании отчета на русском языке.
   Изменена таблица Таблица2011 формы.
2. Реализован алгоритм учета переходящего больничного при расчете базы 
   налогообложения для ЕСВ ФОТ.
   Изменена процедура Сформировать2011() модуля формы.
   Добавлена функция ПроверкаБольнПрошлПериода() модуля формы.

Релиз 7.70.048 от 1 апреля 2015 г.

1026. Справочник Фирмы ("Фирмы").
---------------------------------------------------------------------------
1. Согласно закону от 27.01.2015 №1863 изменен порядок начисления ЕСВ на 
   фонд оплаты труда.
   Изменена функция РассчитатьМесяц() модуля формы элемента.

1025. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Согласно закону от 27.01.2015 №1863 изменен порядок начисления ЕСВ на 
   фонд оплаты труда.
   Изменена процедура ПриОткрытии() модуля формы.
   Изменена процедура Сформировать2011() модуля формы.

1024. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Согласно закону от 27.01.2015 №1863 изменен порядок начисления ЕСВ на 
   фонд оплаты труда.
   Изменена функция ЭкспортПроводокПоОтчислениямФЗП() модуля формы.


Релиз 7.70.047 от 3 марта 2015 г.

1023. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете базы налогообложения ЕСВ ФОТ для 
   сотрудников, принятых или уволенных в месяце начисления.
   Изменена процедура Сформировать2011() модуля формы.
2. Исправлена ошибка: при увеличении базы ЕСВ на ФОТ до минимальной 
   зарплаты не учитывались отпускные, начисленные в предыдущем месяце.
   Изменена процедура Сформировать2011() модуля формы.
3. Исправлена ошибка расчета базы налогообложения ЕСВ ФОТ для сотрудников 
   - внешних совместителей, для которых не установлен признак "Не 
   учитывается для средней численности".
   Изменена процедура Сформировать2011() модуля формы.

1022. Группа расчетов БазаДляВоенногоСбора ("База для военного сбора").
---------------------------------------------------------------------------
1. С 2015 года в базу налогообложения военным сбором должны включаться все 
   виды доходов, которые облагаются НДФЛ.
   Изменена группа расчетов БазаДляВоенногоСбора.


Релиз 7.70.046 от 30 января 2015 г.

1021. Глобальный модуль.
---------------------------------------------------------------------------
1. Согласно Закону № 71-VIII от 28.12.2014 г. с 01.01.2015 не применяется 
   льготная ставка НДФЛ для работников-шахтеров.
   Изменена функция глПолучитьШкалуДляНалога().
2. Изменено наименование программы "1С:Звіт".
   Изменена процедура глВыполнитьКомандуЗвит1С().
   Изменена функция глПодключитьМенеджерЗвит1С().
   Изменена функция глПолучитьАктуальныйКаталогРегОтчетов().

1020. Справочник Фирмы ("Фирмы").
---------------------------------------------------------------------------
1. Согласно законам № 76-VIII и 77-VIII от 28.12.2014 изменен алгоритм 
   расчета ЕСФ ФОТ.
   Изменена процедура ПриОткрытии() модуля формы элемента.
   Добавлен реквизит БазаЕСВФОТМесяц.
   Добавлен реквизит БазаЕСВФОТПрошлГод.
   Добавлен реквизит КоэфУменьшенияСтавкиЕСВФОТ.
   Изменена функция ИзмКоэф() модуля формы элемента.
   Изменена функция РассчитатьМесяц() модуля формы элемента.
   Изменена функция РассчитатьПрошлГод() модуля формы элемента.

1019. Отчет РегламентированныеОтчеты ("Регламентированные отчеты").
---------------------------------------------------------------------------
1. Изменено наименование программы "1С:Звіт".
   Изменена процедура Добавить() модуля формы.

1018. Отчет РегламентированныеОтчетыЗапускЗвит1С ("Регламентированные 
   отчеты запуск Звит1С").
---------------------------------------------------------------------------
1. Изменено наименование программы "1С:Звіт".
   Изменен отчет РегламентированныеОтчетыЗапускЗвит1С.

1017. Отчет РегламентированныеОтчетыНастройкаЗвит1С ("Регламентированные 
   отчеты настройка Звит1С").
---------------------------------------------------------------------------
1. Изменено наименование программы "1С:Звіт".
   Изменен отчет РегламентированныеОтчетыНастройкаЗвит1С.

1016. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Согласно законам № 76-VIII и 77-VIII от 28.12.2014 изменен алгоритм 
   расчета ЕСФ ФОТ.
   Изменена процедура ВывестиОтчисленияВФонд() модуля формы.
   Изменена процедура ПриОткрытии() модуля формы.
   Изменена таблица Таблица2011 формы.
   Изменена таблица Таблица2011_Укр формы.
   Изменена функция РассчитатьСуммуОтчисления() модуля формы.

1015. Обработка ИнформационныйБлок ("Информационный блок").
---------------------------------------------------------------------------
1. Добавлена рекламная информация.
   Добавлена обработка ИнформационныйБлок.

1014. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Согласно законам № 76-VIII и 77-VIII от 28.12.2014 изменен алгоритм 
   расчета ЕСФ ФОТ.
   Добавлена функция ОбработатьБазыНалоговДополнительно() модуля формы.
   Добавлена функция ПолучитьБазыНалоговДополнительно() модуля формы.
   Изменена функция ПолучитьНалоги() модуля формы.
   Изменена функция СоздатьДБФ() модуля формы.
   Изменена функция ЭкспортПроводокПоОтчислениямФЗП() модуля формы.

1013. Вид расчета КВыплатеЗамесяц663 ("КВыплатеЗамесяц663").
---------------------------------------------------------------------------
1. Согласно Закону № 71-VIII от 28.12.2014 г. с 01.01.2015 не применяется 
   льготная ставка НДФЛ для работников-шахтеров.
   Изменен модуль расчета вида расчета.

1012. Группа расчетов БазаДляВоенногоСбора ("База для военного сбора").
---------------------------------------------------------------------------
1. Исправлена ошибка начисления военного сбора на сумму начисления 
   "Пособие на погребение облагаемое".
   Изменена группа расчетов БазаДляВоенногоСбора.


Релиз 7.70.045 от 3 октября 2014 г.

1011. Документ РасчетЗаработнойПлаты ("Расчет з/п").
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете Военного сбора, если ест начисления за 
   прошлые периоды.
   Изменена процедура ВнестиНалоги() модуля документа 
   РасчетЗаработнойПлаты.

1010. Вид расчета ВоенныйСбор ("Военный сбор").
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете Военного сбора, если ест начисления за 
   прошлые периоды.
   Изменен модуль расчета вида расчета.

1009. Вид расчета КВыплатеЗамесяц663 ("КВыплатеЗамесяц663").
---------------------------------------------------------------------------
1. Исправлена ошибка: при расчете не учитывался военный сбор.
   Изменен модуль расчета вида расчета.


Релиз 7.70.044 от 19 августа 2014 г.

1008. Глобальный модуль.
---------------------------------------------------------------------------
1. Согласно Закону №1621 от 31.07.2014 г. "О внесении изменений в 
   Налоговый кодекс Украины и некоторые другие законодательные акты 
   Украины" реализовано удержание военного сбора.
   Изменена функция глПолучитьШкалуДляНалога().
   Изменена функция глРассчитатьОтОбратного().

1007. Документ РасчетЗаработнойПлаты ("Расчет з/п").
---------------------------------------------------------------------------
1. Согласно Закону №1621 от 31.07.2014 г. "О внесении изменений в 
   Налоговый кодекс Украины и некоторые другие законодательные акты 
   Украины" реализовано удержание военного сбора.
   Изменена процедура ВнестиНалоги() модуля документа 
   РасчетЗаработнойПлаты.

1006. Отчет ЛицевойСчет ("Лицевой счет").
---------------------------------------------------------------------------
1. Согласно Закону №1621 от 31.07.2014 г. "О внесении изменений в 
   Налоговый кодекс Украины и некоторые другие законодательные акты 
   Украины" реализовано удержание военного сбора.
   Изменена процедура ВывестиСтраницу() модуля формы.
   Изменена процедура ВыполнитьЗапрос() модуля формы.

1005. Отчет РасчетныеВедомости ("Расчетные ведомости").
---------------------------------------------------------------------------
1. Согласно Закону №1621 от 31.07.2014 г. "О внесении изменений в 
   Налоговый кодекс Украины и некоторые другие законодательные акты 
   Украины" реализовано удержание военного сбора.
   Изменена процедура ВывестиИтог() модуля формы.
   Изменена процедура ВывестиСтроку() модуля формы.
   Изменена процедура ВыполнитьЗапрос() модуля формы.

1004. Вид расчета ВоенныйСбор ("Военный сбор").
---------------------------------------------------------------------------
1. Согласно Закону №1621 от 31.07.2014 г. "О внесении изменений в 
   Налоговый кодекс Украины и некоторые другие законодательные акты 
   Украины" реализовано удержание военного сбора.
   Добавлен вид расчета ВоенныйСбор.

1003. Группа расчетов БазаДляВоенногоСбора ("База для военного сбора").
---------------------------------------------------------------------------
1. Согласно Закону №1621 от 31.07.2014 г. "О внесении изменений в 
   Налоговый кодекс Украины и некоторые другие законодательные акты 
   Украины" реализовано удержание военного сбора.
   Добавлена группа расчетов БазаДляВоенногоСбора.

1002. Группа расчетов ВсеУдержания ("Все удержания").
---------------------------------------------------------------------------
1. Согласно Закону №1621 от 31.07.2014 г. "О внесении изменений в 
   Налоговый кодекс Украины и некоторые другие законодательные акты 
   Украины" реализовано удержание военного сбора.
   Изменена группа расчетов ВсеУдержания.


Релиз 7.70.043 от 29 января 2014 г.

1001. Документ БольничныйЛист ("Больничный лист").
---------------------------------------------------------------------------
1. Согласно Закону Украины № 691-VII от 19.11.2013 период отпуска по уходу 
   за ребенком до трех лет включается в страховой стаж для расчета 
   больничных.
   Изменена функция ПолучитьСтаж() модуля формы.


Релиз 7.70.042 от 13 декабря 2013 г.

1000. Вид расчета НалогНаДоходыФЛ ("Налог на доходы физ.лиц").
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете НДФЛ, если у сотрудника есть отпуск по 
   беременности и родам.
   Изменена процедура ПровестиРасчет() модуля расчета НалогНаДоходыФЛ.


Релиз 7.70.041 от 7 октября 2013 г.

999. Вид расчета НалогНаДоходыФЛ ("Налог на доходы физ.лиц").
---------------------------------------------------------------------------
1. Исправлена ошибка при рассчете базы обложения НДФЛ для сотрудника 
   находящегося в отпуске по беременности и родам.
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.


Релиз 7.70.040 от 13 августа 2013 г.

998. Документ БольничныйЛист ("Больничный лист").
---------------------------------------------------------------------------
1. Реализован учет стажа работников при расчете больничного, согласно 
   письма Исполнительной дирекции ФСС по временной утрате трудоспособности 
   № 04-29-1068 от 04.05.2011 "Относительно страхового стажа": не 
   учитывается время отпуска по уходу за ребенком.
   Изменена функция ПолучитьСтаж() модуля формы.

997. Документ ПриказПоОтпуску ("Приказ по отпуску").
---------------------------------------------------------------------------
1. Согласно Закону от 14.05.2013 г. № 231-VII внесены изменения в расчет 
   суммы ЕСВ для отпуска по беременности и родам.
   Изменена функция РасчетыСтрока() модуля документа ПриказПоОтпуску.

996. Документ РасчетЗаработнойПлаты ("Расчет з/п").
---------------------------------------------------------------------------
1. Согласно Закону от 14.05.2013 г. № 231-VII внесены изменения в расчет 
   суммы ЕСВ для отпуска по беременности и родам.
   Изменена процедура ВнестиНалоги() модуля документа 
   РасчетЗаработнойПлаты.

995. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Согласно Закону от 14.05.2013 г. № 231-VII внесены изменения в расчет 
   суммы ЕСВ для отпуска по беременности и родам.
   Изменена процедура Сформировать2011() модуля формы.

994. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Согласно Закону от 14.05.2013 г. № 231-VII внесены изменения в расчет 
   суммы ЕСВ для отпуска по беременности и родам.
   Изменена процедура ПроводкуВДБФ() модуля формы.

993. Вид расчета БлаготвПомощьОблагаемая ("Благотвор. помощь облагаемая").
---------------------------------------------------------------------------
1. На материальную помощь не должен начисляться Единый социальный взнос.
   Изменен вид расчета БлаготвПомощьОблагаемая.

992. Вид расчета ЕСВ ("ЕСВ").
---------------------------------------------------------------------------
1. Согласно Закону от 14.05.2013 г. № 231-VII внесены изменения в расчет 
   суммы ЕСВ для отпуска по беременности и родам.
   Изменен вид расчета ЕСВ.


Релиз 7.70.039 от 6 февраля 2013 г.

980. Документ ИзменениеПараметровРасчетаИндексации ("Расчет фиксированной 
   индексации").
---------------------------------------------------------------------------
1. Исправлена ошибка расчета дохода сотрудника, у которого установлен 
   месячный оклад в часах.
   Изменена функция РассчитатьЗаписьПоОкладу() модуля формы.
2. Исправлена ошибка при расчете фиксированной индексации для Почасового 
   тарифа.
   Изменена функция РассчитатьЗаписьПоОкладу() модуля формы.
3. Исправлена ошибка при заполнении документа, если было перемещение без 
   изменения "Даты изменения дохода".
   Изменена функция ПрочитатьДатуИзмененияДохода() модуля формы.
4. Исправлена ошибка расчета фиксированной индексации при уменьшении 
   заработной платы.
   Изменена процедура ИзмДоход() модуля формы.
   Изменена процедура РассчитатьСтроку() модуля формы.

979. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Согласно Закону № 5209 от 06.09.2012 г.  реализована возможность 
   расчета ЕСВ по льготной ставке для предприятий судостроительной 
   промышленности.
   Изменена процедура Сформировать2011() модуля формы.

978. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Согласно Закону № 5209 от 06.09.2012 г.  реализована возможность 
   расчета ЕСВ по льготной ставке для предприятий судостроительной 
   промышленности.
   Изменена функция ПолучитьНалоги() модуля формы.


Релиз 7.70.038 от 16 октября 2012 г.

977. Справочник Сотрудники ("Сотрудники").
---------------------------------------------------------------------------
1. Отражены изменения в порядке расчета индексации согласно постановлению 
   Кабинета Министров Украины №526 от 13.06.2012 г.
   Добавлен реквизит СуммаФиксирИндексации.
   Изменена форма элемента.

976. Документ ИзменениеПараметровРасчетаИндексации ("Расчет фиксированной 
   индексации").
---------------------------------------------------------------------------
1. Отражены изменения в порядке расчета индексации согласно постановлению 
   Кабинета Министров Украины №526 от 13.06.2012 г.
   Добавлен документ ИзменениеПараметровРасчетаИндексации.

975. Документ ПриказОПриеме ("Приказ о приеме").
---------------------------------------------------------------------------
1. Отражены изменения в порядке расчета индексации согласно постановлению 
   Кабинета Министров Украины №526 от 13.06.2012 г.
   Изменено описание.
   Изменена процедура ОбработкаПроведения() модуля документа ПриказОПриеме.

974. Отчет ИсходящаяСправкаОбИндексированномДоходе ("Исходящая справка об 
   индексированном доходе").
---------------------------------------------------------------------------
1. Отражены изменения в порядке расчета индексации согласно постановлению 
   Кабинета Министров Украины №526 от 13.06.2012 г.
   Изменена процедура Сформировать() модуля формы.

973. Вид расчета ИндексацияЗарплаты ("Индексация зарплаты").
---------------------------------------------------------------------------
1. Отражены изменения в порядке расчета индексации согласно постановлению 
   Кабинета Министров Украины №526 от 13.06.2012 г.
   Изменена процедура ПровестиРасчет() модуля расчета ИндексацияЗарплаты.


Релиз 7.70.037 от 28 августа 2012 г.

972. Глобальный модуль.
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете порога применения льготы по НДФЛ, если 
   есть льготы: "Льгота для одиноких матерей в возрасте до 18 (на 
   каждого)" или "Льгота для лиц, содержащих ребенка-инвалида", а базовая 
   льгота не назначена.
   Изменена функция глПолучитьЛьготыДляНалога().

971. Документ ПриказПоОтпуску ("Приказ по отпуску").
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете периода отпуска "По уходу за ребенком", 
   не должны "выбрасываться" праздничные дни.
   Изменена процедура ИзмКвоДней() модуля формы.

970. Отчет Отпуска ("Отпуска").
---------------------------------------------------------------------------
1. Для вида отчета "Оплата отпусков" добавлен вывод данных с видом  
   отпуска "Компенсация отпуска".
   Изменена процедура ВывестиОплату() модуля формы.
   Изменена процедура Сформировать() модуля формы.
   Изменена таблица Оплата формы.
   Изменена таблица Оплата_Укр формы.
   Изменена функция ЗапросОплата() модуля формы.

969. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Согласно письму Минфина от 06.09.2011 г. № 31-08410-07-25/21750 
   изменены проводки для оплаты первых пяти дней больничного, которая 
   осуществляется за счет средств предприятия.
   Изменена процедура ПриОткрытии() модуля формы.
   Изменена процедура Сформировать2011() модуля формы.

968. Отчет ЧисленностьСотрудников ("Численность сотрудников").
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете количества сотрудников, принятых на 
   работу по договору ГПХ.
   Изменена процедура ВывестиВсех() модуля формы.
   Изменена процедура РассчитатьЭПЗГПХ() модуля формы.

967. Обработка ЛегальностьПолученияОбновлений ("Легальность получения 
   обновлений").
---------------------------------------------------------------------------
1. Изменен текст информационного сообщения.
   Изменена обработка ЛегальностьПолученияОбновлений.

966. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Согласно письму Минфина от 06.09.2011 г. № 31-08410-07-25/21750 
   изменены проводки для оплаты первых пяти дней больничного, которая 
   осуществляется за счет средств предприятия.
   Изменена процедура ПроводкуВДБФ() модуля формы.
   Изменена функция ПолучитьНалоги() модуля формы.
   Изменена функция ЭкспортПроводокПоОтчислениямФЗП() модуля формы.

965. Регламентированный отчет 1df_r.ert ("Форма 1ДФ").
---------------------------------------------------------------------------
1. Исправлена ошибка вывода суммы удержанного налога для сторно записей.
   Изменен регламентированный отчет 1df_r.ert.
2. Исправлена ошибка определения кода начислений для служебных 
   командировок.
   Изменен регламентированный отчет 1df_r.ert.
3. Для сотрудников, работающих по договору ГПХ, не верно разбивалась сумма 
   взносов НДФЛ между видами начислений 101 и 102.
   Изменен регламентированный отчет 1df_r.ert.

964. Регламентированный отчет ESVd4_r.ert ("Отчет в Пенсионный фонд 
   (ЕСВ)").
---------------------------------------------------------------------------
1. Исправлена ошибка заполнения графы 14 "Кількість календарних днів без 
   збереження заробітної плати", если сотрудник был преждевременно отозван 
   из отпуска по уходу за ребенком до 3-х лет.
   Изменен регламентированный отчет ESVd4_r.ert.

963. Регламентированный отчет SrzpBr_r.ert ("Справка про среднюю 
   заработную плату (безработица)").
---------------------------------------------------------------------------
1. Исправлена ошибка расчета итоговой суммы для колонки "Количество дней".
   Изменен регламентированный отчет SrzpBr_r.ert.
2. Исправлена ошибка заполнения колонки 6: ошибочно учитывалась сумма ЕСВ 
   больничного.
   Изменен регламентированный отчет SrzpBr_r.ert.


Релиз 7.70.036 от 28 марта 2012 г.

962. Документ БольничныйЛист ("Больничный лист").
---------------------------------------------------------------------------
1. В печатных формах документов и отчетов добавлен вывод ИНН сотрудника.
   Изменена таблица Таблица формы.
   Изменена таблица ТаблицаУ формы.

961. Документ НачисленияУдержанияСписком ("Начисления и удержания 
   списком").
---------------------------------------------------------------------------
1. В печатных формах документов и отчетов добавлен вывод ИНН сотрудника.
   Изменена таблица Таблица формы.
   Изменена таблица ТаблицаУ формы.

960. Документ ПлатежнаяВедомость ("Платежная ведомость").
---------------------------------------------------------------------------
1. В печатных формах документов и отчетов добавлен вывод ИНН сотрудника.
   Изменена таблица Ведомость формы.

959. Документ ПриказНаОплатуПоСреднему ("Приказ на опл. по среднему").
---------------------------------------------------------------------------
1. В печатных формах документов и отчетов добавлен вывод ИНН сотрудника.
   Изменена таблица Таблица формы.
   Изменена таблица ТаблицаУ формы.

958. Документ ПриказПоОтпуску ("Приказ по отпуску").
---------------------------------------------------------------------------
1. В печатных формах документов и отчетов добавлен вывод ИНН сотрудника.
   Изменена таблица Расчет формы.
   Изменена таблица Расчет_Укр формы.

957. Документ РасчетСредней ("Расчет средней").
---------------------------------------------------------------------------
1. Исправлен расчет средней, если суммы начислений за предыдущие периоды 
   превышает предел налогообложения.
   Изменена функция ОпределитьСуммыЗаработка() модуля документа 
   РасчетСредней.

956. Отчет ИсполнительныеЛисты ("Исполнительные листы").
---------------------------------------------------------------------------
1. В печатных формах документов и отчетов добавлен вывод ИНН сотрудника.
   Изменена таблица Ведомость формы.
   Изменена таблица ВедомостьУ формы.

955. Отчет РасчетныеВедомости ("Расчетные ведомости").
---------------------------------------------------------------------------
1. В печатных формах документов и отчетов добавлен вывод ИНН сотрудника.
   Изменена процедура ВывестиСтроку() модуля формы.
   Изменена процедура ВывестиСтрокуРасчетнойВедомости() модуля формы.
   Изменена таблица ВедомостьП49_11 формы.
   Изменена таблица ВедомостьП50 формы.
   Изменена таблица РасчетнаяВедомость формы.
   Изменена таблица РасчетнаяВедомостьУ формы.

954. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Исправлена ошибка заполнения субконто Подразделение для проводок по 
   взносам ФОТ.
   Изменена процедура ПроводкуВДБФ() модуля формы.
2. Исправлена ошибка выгрузки данных по взносам в фонды с предприятия на 
   больничный инвалидам.
   Изменена процедура ПроводкуВДБФ() модуля формы.

953. Регламентированный отчет 1df_r.ert ("Форма 1ДФ").
---------------------------------------------------------------------------
1. Для начислений по среднему мог не верно определяться признак дохода.
   Изменен регламентированный отчет 1df_r.ert.

952. Регламентированный отчет SrzpBr_r.ert ("Справка про среднюю заработную 
   плату (безработица)").
---------------------------------------------------------------------------
1. При заполнении колонки 5 справки добавлены начисления по отпуску.
   Изменен регламентированный отчет SrzpBr_r.ert.


Релиз 7.70.035 от 28 декабря 2011 г.

951. Глобальный модуль.
---------------------------------------------------------------------------
1. При расчете НДФЛ размер льготы должен рассчитываться исходя из 
   Прожиточного минимума, а не Минимальной зарплаты.
   Изменена функция глПолучитьЛьготыДляНалога().

950. Вид расчета НалогНаДоходыФЛ ("Налог на доходы физ.лиц").
---------------------------------------------------------------------------
1. При расчете НДФЛ с переходящих начислений для суммы таких начислений 
   могла ошибочно применяться  льгота НДФЛ.
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.
2. При пересчете НДФЛ документом  "Пересчет" сумма  НДФЛ ошибочно повторно 
   удерживалась с переходящих начислений.
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.
3. Исправлена ошибка при расчете НДФЛ в текущем периоде, если  у 
   сотрудника были начисления за прошлый период в нескольких последующих  
   периодах.
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.

949. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Согласно Постановлению ПФУ от 25.10.2011 № 32-3 внесены изменения в 
   расчет взносов ФОТ ЕСВ с предприятия.
   Изменена процедура Сформировать2011() модуля формы.
   Изменена таблица Таблица2011 формы.
   Изменена таблица Таблица2011_Укр формы.

948. Регламентированный отчет ESVd4_r.ert ("Отчет в Пенсионный фонд 
   (ЕСВ)").
---------------------------------------------------------------------------
1. Добавлена возможность заполнить Таблицу 1 отчета по результатам 
   перерасчета ЕСВ с больничных инвалидов за 2011год.
   Изменен регламентированный отчет ESVd4_r.ert.
2. Согласно постановления ПФУ от 25.10.2011 № 32-3 реализована новая форма 
   отчета.
   Изменен регламентированный отчет ESVd4_r.ert.


Релиз 7.70.034 от 24 ноября 2011 г.

947. Глобальный модуль.
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете порога применения базовой льготы.
   Изменена функция глПолучитьЛьготыДляНалога().

946. Отчет РасчетныеВедомости ("Расчетные ведомости").
---------------------------------------------------------------------------
1. Исправлена ошибка заполнения колонки "Межрасчетные выплаты" в отчете 
   "Расчетно-платежная ведомость П49", если были выплаты за прошлые 
   периоды.
   Изменена функция ВыбратьБольничныеАвансы() модуля формы.

945. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Исправлена ошибка при заполнении детального отчета, если есть взнос за 
   предыдущие периоды, но нет базы для удержаний.
   Изменена процедура Сформировать2011() модуля формы.

944. Вид расчета НалогНаДоходыФЛ ("Налог на доходы физ.лиц").
---------------------------------------------------------------------------
1. Исправлена ошибка расчета базы НДФЛ за прошлый месяц, если был начислен 
   отпуск за прошлый месяц в предыдущем периоде.
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.

943. Регламентированный отчет 1df_r.ert ("Форма 1ДФ").
---------------------------------------------------------------------------
1. Исправлена ошибка программы при заполнении отчета, если была начислена 
   компенсация за отпуск.
   Изменен регламентированный отчет 1df_r.ert.
2. Исправлена ошибка алгоритма расчета суммы НДФЛ для вида дохода "102".
   Изменен регламентированный отчет 1df_r.ert.
3. Обновлена схема для выгрузки в xml формат.
   Изменен регламентированный отчет 1df_r.ert.

942. Регламентированный отчет ESVd4_r.ert ("Отчет в Пенсионный фонд 
   (ЕСВ)").
---------------------------------------------------------------------------
1. Исправлена ошибка при заполнении количества дней без сохранения 
   зарплаты, если был переходящий отпуск.
   Изменен регламентированный отчет ESVd4_r.ert.


Релиз 7.70.033 от 30 сентября 2011 г.

941. Глобальный модуль.
---------------------------------------------------------------------------
1. Добавлено предупреждение о необходимости перезапуска 1С после загрузки 
   более актуального комплекта регламентированных отчетов.
   Изменена процедура глПодключитьМенеджерЗвит1С().
   Добавлена функция глПолучитьАктуальныйКаталогРегОтчетов().
2. Согласно Закону №3609 от 07.07.2011 г. внесены изменения в учете НДФЛ 
   для начислений ГПХ.
   Изменена функция глПолучитьВидДохода().
   Изменена функция глРассчитатьОтОбратного().
3. Согласно Закону №3609 от 07.07.2011 г.  для налоговых социальных льгот 
   "на каждого ребенка" (п. 169.1.3 а и 169.1.3 б НКУ) вновь применяется 
   увеличение порога применения льготы кратно количеству детей.
   Изменена функция глПолучитьЛьготыДляНалога().

940. Справочник Назначения ("Назначения").
---------------------------------------------------------------------------
1. Добавлена возможность указать Вид затрат для взносов ФОТ для отдельного 
   назначения.
   Добавлен реквизит ВидЗатратВзносов.
   Изменена форма элемента.

939. Отчет РегламентированныеОтчеты ("Регламентированные отчеты").
---------------------------------------------------------------------------
1. Добавлено предупреждение о необходимости перезапуска 1С после загрузки 
   более актуального комплекта регламентированных отчетов.
   Изменена процедура Добавить() модуля формы.

938. Отчет СводОтчисленийВФонды ("Свод отчислений в фонды").
---------------------------------------------------------------------------
1. Исправлена ошибка при формировании отчета, если есть начисления за 
   прошлые периоды.
   Изменена процедура Сформировать2011() модуля формы.

937. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Добавлена возможность указать Вид затрат для взносов ФОТ для отдельного 
   назначения.
   Изменена процедура ПроводкуВДБФ() модуля формы.
2. Исправлена ошибка при распределении суммы НДФЛ между счетами 661 и 663, 
   если были начисления по 663 счету, которые не облагаются НДФЛ.
   Изменена функция ПолучитьСписокНачисления663() модуля формы.
3. Исправлена ошибка выгрузки субконто типа "Подразделение".
   Изменена процедура ПроводкуВДБФ() модуля формы.

936. Вид расчета ЕСВ ("ЕСВ").
---------------------------------------------------------------------------
1. Исправлена ошибка расчета взносов, если есть сторно-записи или пересчет.
   Изменена процедура ПровестиРасчет() модуля расчета МодульРасчета ЕСВ.

935. Вид расчета ЕСВБольн ("ЕСВ больничного").
---------------------------------------------------------------------------
1. Исправлена ошибка расчета взносов, если есть сторно-записи или пересчет.
   Изменена процедура ПровестиРасчет() модуля расчета ЕСВБольн.

934. Вид расчета ЕСВГПХ ("ЕСВ ГПХ").
---------------------------------------------------------------------------
1. Исправлена ошибка расчета взносов, если есть сторно-записи или пересчет.
   Изменена процедура ПровестиРасчет() модуля расчета ЕСВГПХ.

933. Вид расчета НалогНаДоходыФЛ ("Налог на доходы физ.лиц").
---------------------------------------------------------------------------
1. Согласно Закону №3609 от 07.07.2011 г. внесены изменения в учете НДФЛ 
   для начислений ГПХ.
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.
   Изменена функция РассчитатьНалогНаДоход() модуля расчета 
   НалогНаДоходыФЛ.
2. Исправлена ошибка расчета взносов, если есть сторно-записи или пересчет.
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.

932. Группа расчетов ВычестьИзБазаДляНалогаНаДоходыФЛ 
   ("ВычестьИзБазаДляНалогаНаДоходыФЛ").
---------------------------------------------------------------------------
1. Согласно Закону №3609 от 07.07.2011 г. внесены изменения в учете НДФЛ 
   для начислений ГПХ.
   Изменена группа расчетов ВычестьИзБазаДляНалогаНаДоходыФЛ.

931. Регламентированный отчет 1df_r.ert ("Форма 1ДФ").
---------------------------------------------------------------------------
1. Исправлена ошибка при заполнении отчета, если был перерасчет НДФЛ за 
   прошлые периоды.
   Изменен регламентированный отчет 1df_r.ert.

930. Регламентированный отчет ESVd4_r.ert ("Отчет в Пенсионный фонд 
   (ЕСВ)").
---------------------------------------------------------------------------
1. Исправлена ошибка при выборе системы налогообложения.
   Изменен регламентированный отчет ESVd4_r.ert.
2. Исправлена возможная ошибка при определении категории сотрудника для 
   таблицы 5.
   Изменен регламентированный отчет ESVd4_r.ert.
3. Исправлена ошибка при заполнении количества дней больничного за прошлый 
   период.
   Изменен регламентированный отчет ESVd4_r.ert.
4. Исправлена ошибка заполнения отчета, если есть начисления/корректировка 
   за позапрошлый период.
   Изменен регламентированный отчет ESVd4_r.ert.


Релиз 7.70.032 от 12 августа 2011 г.

929. Отчет ЛичнаяКарточка ("Личная карточка").
---------------------------------------------------------------------------
1. Исправлена ошибка при формировании отчета в раздел "IV. ПРИЗНАЧЕННЯ І 
   ПЕРЕВЕДЕННЯ"  попадали данные из непроведенных документов.
   Изменена процедура ВывестиЛичнуюКарточку2009() модуля формы.

928. Обработка ОбновлениеРелиза ("Обновление релиза").
---------------------------------------------------------------------------
1. Исправлена ошибка при обновлении конфигурации, если отсутствуют 
   стандартные элементы в справочнике ЭП_ХозОперации.
   Изменена процедура ОбновлениеРелиза() модуля формы.

927. Вид расчета НалогНаДоходыФЛ ("Налог на доходы физ.лиц").
---------------------------------------------------------------------------
1. Исправлена ошибка: не учитывается сумма ЕСВ при расчете НДФЛ для 
   случая, когда в месяце начисления у сотрудника есть только больничный и 
   константа "Метод расчета НДФЛ" равна Нет.
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.
2. Исправлена ошибка при расчете суммы НДФЛ с больничных и отпускных за 
   прошлый период - не учитывалась сумма ЕСВ.
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.


Релиз 7.70.031 от 1 июля 2011 г.

926. Глобальный модуль.
---------------------------------------------------------------------------
1. Изменен расчет от обратного в соответствии с Законом № 2464-VI 
   от 08.07.2010 г. и с учетом рекомендаций ГНАУ (письма ГНАУ 
   №2918/7/17-0717 и №2919/7/17-0717 от 03.02.2011).
   Изменена функция глРассчитатьНалогПоШкале().
   Изменена функция глРассчитатьОтОбратного().

925. Справочник Подразделения ("Подразделения").
---------------------------------------------------------------------------
1. Реализовано ведение налогового учета в соответствии с разделом III НКУ.
   Изменен справочник Подразделения.

924. Отчет РасчетныеВедомости ("Расчетные ведомости").
---------------------------------------------------------------------------
1. Исправлена ошибка при формировании расчетной ведомости П49.
   Изменена процедура ВывестиСтроку() модуля формы.

923. Обработка ЭкспортПроводок ("Экспорт проводок").
---------------------------------------------------------------------------
1. Реализовано ведение налогового учета в соответствии с разделом III НКУ.
   Изменена обработка ЭкспортПроводок.

922. Вид расчета ДоплатаПоБольничномуЛисту ("Допл. по больн.").
---------------------------------------------------------------------------
1. Исправлена ошибка расчета дополнительной оплаты за счет предприятия по 
   больничному листу.
   Изменена процедура ПровестиРасчет() модуля расчета 
   ДоплатаПоБольничномуЛисту.

921. Вид расчета ЕСВ ("ЕСВ").
---------------------------------------------------------------------------
1. Исправлена ошибка расчета суммы ЕСВ для начислений в текущем месяце за 
   прошлый период.
   Изменена процедура ПровестиРасчет() модуля расчета МодульРасчета ЕСВ.
2. Изменен расчет от обратного в соответствии с Законом № 2464-VI 
   от 08.07.2010 г. и с учетом рекомендаций ГНАУ (письма ГНАУ 
   №2918/7/17-0717 и №2919/7/17-0717 от 03.02.2011).
   Изменена процедура ПровестиРасчет() модуля расчета МодульРасчета ЕСВ.

920. Вид расчета ЕСВБольн ("ЕСВ больничного").
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете ЕСВ больничного, если константа "Расчет 
   взносов с переходящих начислений" установлена "Нет".
   Изменен вид расчета ЕСВБольн.
2. Исправлена ошибка расчета суммы ЕСВ для начислений в текущем месяце за 
   прошлый период.
   Изменен вид расчета ЕСВБольн.

919. Вид расчета МатериальнаяПомощь ("Матер. помощь").
---------------------------------------------------------------------------
1. Реализовано ведение налогового учета в соответствии с разделом III НКУ.
   Изменен вид расчета МатериальнаяПомощь.

918. Вид расчета МатериальнаяПомощьНатурой ("Матер. помощь натурой").
---------------------------------------------------------------------------
1. Реализовано ведение налогового учета в соответствии с разделом III НКУ.
   Изменен вид расчета МатериальнаяПомощьНатурой.

917. Вид расчета НалогНаДоходыФЛ ("Налог на доходы физ.лиц").
---------------------------------------------------------------------------
1. Исправлена ошибка расчета суммы ЕСВ для начислений в текущем месяце за 
   прошлый период.
   Изменена процедура ПровестиРасчет() модуля расчета НалогНаДоходыФЛ.
2. Изменен расчет от обратного в соответствии с Законом № 2464-VI 
   от 08.07.2010 г. и с учетом рекомендаций ГНАУ (письма ГНАУ 
   №2918/7/17-0717 и №2919/7/17-0717 от 03.02.2011).
   Изменена функция ОпределитьСреднемесячныйДоход() модуля расчета 
   НалогНаДоходыФЛ.

916. Группа расчетов НачисленияНеЗатратыНУ ("Начисления не затраты НУ").
---------------------------------------------------------------------------
1. Реализовано ведение налогового учета в соответствии с разделом III НКУ.
   Добавлена группа расчетов НачисленияНеЗатратыНУ.

915. Регламентированный отчет 1df_r.ert ("Форма 1ДФ").
---------------------------------------------------------------------------
1. Внесены косметические изменения на форме отчета.
   Изменен регламентированный отчет 1df_r.ert.
2. Исправлена ошибка разбиения отчета на страницы при печати.
   Изменен регламентированный отчет 1df_r.ert.

914. Регламентированный отчет ESVd4_r.ert ("Отчет в Пенсионный фонд 
   (ЕСВ)").
---------------------------------------------------------------------------
1. Исправлена ошибка при расчете строки 2.3 таблицы 1.
   Изменен регламентированный отчет ESVd4_r.ert.
2. При расчете суммы "Общая сумма начисленной зарплаты" исключены виды 
   начислений, с которых не удерживается ЕСВ.
   Изменен регламентированный отчет ESVd4_r.ert.
3. Исправлена ошибка при расчете базы налогообложения для больничного за 
   прошлый период, если в этом периоде уже был больничный.
   Изменен регламентированный отчет ESVd4_r.ert.
